/* src/app2/shared/components/editor/plugins/dv-footnote/styles/footnote.css */
.footnote {
  padding: 10px;
  margin-top: 1em;
  border-top: solid 1px hsl(0, 0%, 77%);
}
.footnote-title {
  padding: 10px;
  margin: 0;
  background: rgba(0, 0, 0, 0);
  margin-bottom: 10px;
}
.footnote-item {
  padding: 4px 2px;
  outline-offset: -2px;
  line-height: 1em;
  margin: 0 1px;
}
.footnote-item::selection {
  display: none;
}
.footnote-list {
  width: 100%;
  background: rgba(0, 0, 0, 0);
  padding: 4px;
}
.footnote-title::selection {
  display: none;
}

/* src/app2/shared/components/editor/plugins/dv-footnote/styles/placeholder.css */
.placeholder {
  padding: 2px 2px;
  outline-offset: -2px;
  line-height: 1em;
  margin: 0 1px;
}
.placeholder::selection {
  display: none;
}

/* src/app2/shared/components/editor/plugins/dv-footnote/styles/footnote-styles.css */

/* angular:styles/global:footnote-styles */
